=== debian/changelog ===
ros-indigo-cob-object-detection-msgs (0.6.12-0trusty) trusty; urgency=high



 -- Richard Bormann <rmb@ipa.fhg.de>  Fri, 20 Jul 2018 22:00:00 -0000

ros-indigo-cob-object-detection-msgs (0.6.11-0trusty) trusty; urgency=high

  * Merge remote-tracking branch 'origin/indigo_release_candidate' into indigo_dev
  * use license apache 2.0
  * Contributors: ipa-fxm, ipa-uhr-mk

 -- Richard Bormann <rmb@ipa.fhg.de>  Sat, 06 Jan 2018 23:00:00 -0000

ros-indigo-cob-object-detection-msgs (0.6.10-0trusty) trusty; urgency=high

  * remove grasping service
  * added property to a service
  * added srv to CMakeLists
  * added a service for computing grasp points for vacuum grippers
  * Contributors: Richard Bormann

 -- Richard Bormann <rmb@ipa.fhg.de>  Wed, 19 Jul 2017 22:00:00 -0000

ros-indigo-cob-object-detection-msgs (0.6.9-0trusty) trusty; urgency=high

  * manually fix changelog
  * Contributors: ipa-fxm

 -- Richard Bormann <rmb@ipa.fhg.de>  Mon, 17 Jul 2017 22:00:00 -0000

ros-indigo-cob-object-detection-msgs (0.6.8-0trusty) trusty; urgency=high



 -- Richard Bormann <rmb@ipa.fhg.de>  Sun, 09 Oct 2016 22:00:00 -0000

ros-indigo-cob-object-detection-msgs (0.6.7-0trusty) trusty; urgency=high

  * fix remaining issues from #54 <https://github.com/ipa320/cob_perception_common/issues/54>
  * conversion to package format 2
  * Contributors: Richard Bormann, ipa-fmw

 -- Richard Bormann <rmb@ipa.fhg.de>  Thu, 31 Mar 2016 22:00:00 -0000

ros-indigo-cob-object-detection-msgs (0.6.6-0trusty) trusty; urgency=high



 -- Richard Bormann <rmb@ipa.fhg.de>  Tue, 16 Jun 2015 22:00:00 -0000

ros-indigo-cob-object-detection-msgs (0.6.5-0trusty) trusty; urgency=high

  * Merge pull request #43 <https://github.com/ipa320/cob_perception_common/issues/43> from ipa320/indigo_release_candidate
    Indigo release candidate
  * Using standard random number generator, replaced precompiled headers with references to a file within this metapackage. Adapted package description.
  * Added field ID
    In order to fit to the latest update of cob_fiducials
  * Contributors: Florian Weisshardt, Jan Fischer, ipa-jsf

 -- Richard Bormann <rmb@ipa.fhg.de>  Tue, 16 Jun 2015 22:00:00 -0000

ros-indigo-cob-object-detection-msgs (0.6.4-0trusty) trusty; urgency=high

  * 0.5.12
  * update changelog
  * cleanup changelog
  * 0.5.11
  * update changelog
  * Contributors: Florian Weisshardt

 -- Richard Bormann <rmb@ipa.fhg.de>  Tue, 16 Sep 2014 22:00:00 -0000

ros-indigo-cob-object-detection-msgs (0.6.3-0trusty) trusty; urgency=high



 -- Richard Bormann <rmb@ipa.fhg.de>  Sun, 07 Sep 2014 22:00:00 -0000

ros-indigo-cob-object-detection-msgs (0.6.2-0trusty) trusty; urgency=high

  * increase version number for indigo
  * 0.5.10
  * update changelog
  * downgrade version for hydro
  * Contributors: Florian Weisshardt

 -- Richard Bormann <rmb@ipa.fhg.de>  Sun, 31 Aug 2014 22:00:00 -0000

ros-indigo-cob-object-detection-msgs (0.6.1-0trusty) trusty; urgency=high



 -- Richard Bormann <rmb@ipa.fhg.de>  Wed, 27 Aug 2014 22:00:00 -0000

ros-indigo-cob-object-detection-msgs (0.6.0-0trusty) trusty; urgency=high

  * 0.5.6
  * 0.5.5
  * update changelog
  * Added field ID
    In order to fit to latest update of cob_fiducials an id field is necessary
  * 0.5.5
  * update changelog
  * Contributors: Florian Weisshardt, Jan Fischer

 -- Richard Bormann <rmb@ipa.fhg.de>  Wed, 27 Aug 2014 22:00:00 -0000

ros-indigo-cob-object-detection-msgs (0.5.10-0trusty) trusty; urgency=high

  * downgrade version for hydro
  * 0.6.1
  * update changelog
  * 0.6.0
  * update changelog
  * 0.5.5
  * update changelog
  * Contributors: Florian Weisshardt

 -- Richard Bormann <rmb@ipa.fhg.de>  Thu, 28 Aug 2014 22:00:00 -0000

ros-indigo-cob-object-detection-msgs (0.5.5-0trusty) trusty; urgency=high

  * Added field ID
    In order to fit to latest update of cob_fiducials an id field is necessary
  * Contributors: Jan Fischer

 -- Richard Bormann <rmb@ipa.fhg.de>  Wed, 27 Aug 2014 22:00:00 -0000

ros-indigo-cob-object-detection-msgs (0.5.4-0trusty) trusty; urgency=high

  * unify version number
  * update changelog
  * adjust url and provide short form of email
  * catkinize cob_object_detection_msgs
  * convert stack to metapackge, ignore all pacakges within for now
  * fixed data type problems
  * added new service messages for object recording
  * Preparing folder for repo switch
  * Contributors: Florian Weisshardt, Jan Fischer, Richard Bormann, ipa-mig

 -- Richard Bormann <rmb@ipa.fhg.de>  Sun, 24 Aug 2014 22:00:00 -0000
